<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/ui_background">

    <RelativeLayout
        android:id="@+id/toolbarContainer"
        android:layout_width="match_parent"
        android:layout_height="@dimen/appbar_height">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            style="@style/Base_ToolbarStyle"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <TextView
            android:id="@+id/title"
            style="@style/toolbar_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_marginLeft="50dp"
            android:text="版主成员" />

        <ImageView
            android:id="@+id/doubtIv"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_centerInParent="true"
            android:layout_toRightOf="@+id/title"
            android:src="@drawable/ic_moderator_doubt" />

        <TextView
            android:id="@+id/applyTv"
            android:layout_width="72dp"
            android:layout_height="24dp"
            android:layout_alignParentRight="true"
            android:layout_centerInParent="true"
            android:layout_marginRight="16dp"
            style="@style/PrimaryGradientButton"
            android:gravity="center"
            android:text="申请版主"
            android:textSize="12sp" />

    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/toolbarContainer"
        android:background="@color/ui_surface">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/list_rv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <include
            android:id="@+id/reuse_loading"
            layout="@layout/reuse_loading"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true" />

        <include
            android:id="@+id/reuse_no_connection"
            layout="@layout/reuse_no_connection" />

        <include
            android:id="@+id/reuse_none_data"
            layout="@layout/reuse_none_data" />

        <include
            android:id="@+id/reuse_data_exception"
            layout="@layout/reuse_data_exception" />

    </RelativeLayout>
</RelativeLayout>